package h.com.serialportapi.comn.message;


/**
 * 发送的日志
 */

public class SendMessage implements IMessage {

    private String command;
    private String message;

    public SendMessage(String command) {
        this.command = command;
        //this.message = TimeUtil.currentTime() + "    发送命令：" + command;
        this.message = "send instruction ：" + command;
    }

    @Override
    public String getMessage() {
        return message;
    }

    @Override
    public boolean isToSend() {
        return true;
    }
}
